{
  "name": "ml101-slides",
  "version": "1.0.0",
  "description": "Slides pour le cours ML101@INTECH 2022-2023",
  "main": "index.js",
  "author": "PLN",
  "license": "MIT",
  "private": false,
  "dependencies": {
    "reveal.js": "^4.4.0"
  }
}
